.mui-card-link img {
	width: 15px !important;
	height: 15px !important;
}

.mui-card-link:last-child {
	justify-content: end !important;
}

.mui-card-link button {
	border-radius: 100px;
}

.mui-card {
	border-radius: 10px;
	box-shadow: 0 0;
}
.mui-card-footer{
	width: 100%;
	display: flex;
	align-items: center;justify-content: space-between;
}
.mui-card-link:last-of-type{
	display: flex;
	align-items: center;
	justify-content: end;
}